Subject: A library does NOT call abort()!!!

From: "Shawn Walker" <[email-masked]>
Date: Fri, 19 Sep 2003 14:40:36 -0500

Why is the c-client library calling abort()?  A library should NEVER abort
that cause a program to crash.  If there is an error that is either a user
error or system error, the function need to handle the error and return
"nicely" and let the user that is writing the application to deal with the
error.

Shawn

This e-mail was scanned by RAV Antivirus. (www.ravantivirus.com)